Bug 446613 - yum grouplist doesn't
yum grouplist doesn't
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 07:32 EDT by Chris Jones
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.2.17-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 22:11:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Jones 2008-05-15 07:32:19 EDT
Description of problem:
yum grouplist doesn't

Version-Release number of selected component (if applicable):
yum-3.2.14-10.fc9

How reproducible:
Always

Steps to Reproduce & Actual results:
$ yum grouplist
Loaded plugins: refresh-packagekit
Setting up Group Process
Done  

Expected results:
A list of groups

Additional info:
Group list works in yum-3.2.8-2.fc8
Comment 1 James Antill 2008-05-15 09:20:52 EDT
 It looks you you don't have any group data run the above command as root, and
yum will download it.
Comment 2 Chris Jones 2008-05-15 13:27:49 EDT
In which case yum should tell me it doesn't have any group data and that i should run it as root to 
download it.
Comment 3 Jeremy Katz 2008-06-12 15:05:54 EDT
Added such a message to upstream git
Comment 4 Fedora Update System 2008-07-09 10:51:04 EDT
yum-3.2.17-1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-09 17:50:45 EDT
yum-3.2.17-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6301
Comment 6 Fedora Update System 2008-07-22 13:28:30 EDT
yum-3.2.17-2.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-07-23 22:10:47 EDT
yum-3.2.17-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-08-07 13:16:57 EDT
yum-3.2.18-1.fc8 has been submitted as an update for Fedora 8
Comment 9 Fedora Update System 2008-08-27 14:02:32 EDT
yum-3.2.19-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/yum-3.2.19-1.fc8
Comment 10 Fedora Update System 2008-09-10 02:58:33 EDT
yum-3.2.19-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.